Skip to content

getAvailableOnAccountCredit

READ

Base-total contract for other readers; the composer uses typed document sources.

POST /api/v1/invoicing/getAvailableOnAccountCredit
curl -X POST '<your-host>/api/v1/invoicing/getAvailableOnAccountCredit' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "party": "string"
  }'
Response
0

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "party": {
      "anyOf": [
        {
          "type": "object",
          "properties": {
            "paymentType": {
              "type": "string",
              "enum": [
                "Receipt"
              ]
            },
            "customerId": {
              "type": "string"
            }
          },
          "required": [
            "paymentType",
            "customerId"
          ]
        },
        {
          "type": "object",
          "properties": {
            "paymentType": {
              "type": "string",
              "enum": [
                "Disbursement"
              ]
            },
            "supplierId": {
              "type": "string"
            }
          },
          "required": [
            "paymentType",
            "supplierId"
          ]
        }
      ]
    }
  },
  "required": [
    "party"
  ]
}